<?php
error_reporting(0);
if (isset($_POST['parcelID'])) {
	require 'connect.php';
	$parcelID = $_POST['parcelID'];
	$deleteQuery = mysqli_query($connect, "DELETE FROM WParcel WHERE ID = '$parcelID'");
	if ($deleteQuery) {
		echo "deleted";
	}else {
		echo "error";
	}
}
else {
	header("Location: /home/");
	die();
}